Subject: Carpool to Montreal from Southern New Hampshire

From: "Burger, Eric" <[email-masked]>
Date: Mon, 19 Jun 2006 12:29:20 -0400

Anyone interested in carpooling to Montreal for IETF 66?

I will be leaving the Nashua, NH area around 9am on Sunday, 9 July.  My
route will take me by Dartmouth (US I-293 (Manchester) -> I-93 -> US
I-87).  I will have room for 5-6 people.  Because it is too complicated
for me to break it out, Cantata will be paying for gas & tolls.  If you
are paying your own way to the IETF, consider this my part to help
defray the "but the registration fee is only a small part of my cost"
objection.

Given the World Cup finals start at 2pm ET, I plan on being checked-in
in Montreal by 2pm :-)

If you are interested, PLEASE send me an e-mail off-list.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf